/*
#dnn_rightPane table { border: 0; }

#intranet-navigation li.breadcrumb
{
  padding: 0;
  border-radius: 0;
  display: block;
}


.navbar .navbar-toggler,
.navbar .navbar-brand,
.navbar .navbar-toggler-icon
{
  display:none;
  width: 0;
  height: 0;
  margin: 0;
}
*/

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
/*
@import url('https://fonts.googleapis.com/css?family=Source Sans Pro');
.navbar-toggle {
	display:none;
}
*/

/* background color for the content part of the pages */
/*
Body { font-family:"Source Sans Pro", Arial, Helvetica, sans-serif; font-size:15px; color:#0f0f0f; }
*/

/* GENERIC */
/*
h1, h2, h3, h5, h6 { font-weight:normal; font-weight:400; font-family:"Source Sans Pro", Arial, Helvetica, sans-serif; letter-spacing:normal; line-height:normal;}
h1 { color:#005596; font-size:26px; padding:0 0 20px 0; margin:0; line-height:33px; }
h2, #inside-subnav h2.headertwo { color:#005596; font-size:20px; padding:20px 0 0 0; margin:0 0 5px 0; }
h3 { color:#005596; font-size:16px; padding:10px 0 0 0; margin:0;}
h5 { color:#ffffff; font-size:18px; padding:0 0 25px 0; margin:0;}
h6 { color:#68a8d9; font-size:18px; padding:40px 0 10px 0; margin:0 0 15px 0; border-bottom: 1px dotted #68a8d9;}
*/

/*
#header, #content, #footer {
    width: 1140px !important;
}

#inside-content {
    width: 875px !important;
}

#intranet-content {
    width: 1140px !important;
}

#one-column {
    width: 1140px !important;
}
*/


/* Legacy Styles */
.DNNModuleContent img {
    max-width:100%;
    height: auto !important;
}
#dnn_RightPane {
    padding-bottom:1.75rem;
}


/* EasyDNNRotator */
#intranet-banner {
    padding: 0;
}

.chameleon_slider.NewsOne {
    border: none !important;
    border-radius: 0 !important;
}



